## language-support-nso 7.04+20070209

=== debian/changelog ===
language-support-nso (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: aspell-ns, myspell-ns

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:42 +0000

language-support-nso (1:7.04+20070108) feisty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 Jan 2007 11:38:38 +0000
