=== debian/control ===
Source: language-support-nso
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-nso
Architecture: all
Depends: mozilla-firefox-locale-nso, openoffice.org-l10n-ns, aspell-ns, myspell-ns
Recommends: language-pack-nso
Description: metapackage for Northern Sotho, Pedi; Sepedi language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nso.
 .
 Language: Northern Sotho, Pedi; Sepedi
