=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-nso
 Architecture: all
 Depends: language-support-translations-nso, language-support-writing-nso
-Recommends: language-pack-nso
-Suggests: 
+Suggests: , language-pack-nso
 Description: metapackage for Northern Sotho, Pedi; Sepedi language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
